# Generated by Django 2.2 on 2019-07-11 01:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0013_auto_20190710_0257'),
    ]

    operations = [
        migrations.AlterField(
            model_name='queryexpecteddata',
            name='satisfied',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='queryresponse',
            name='satisfied',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
